﻿@using System.Web.UI.WebControls;
<table border = "0">
    <tr>
        <td>
             @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Production Date from ";
                    label.ControlStyle.VerticalAlign = VerticalAlign.Top;
                        
                }).GetHtml() 
        </td>
        <td>
            @Html.DevExpress().DateEdit(
                set =>
                {
                    set.Name = "dateProdFrom";
                    set.Properties.DisplayFormatString = "yyyy-MM-dd";
                    set.Properties.EditFormatString = "yyyy-MM-dd";
                }).GetHtml() 
        </td>
        <td style="width:100px;"></td>
        <td>
           @Html.DevExpress().Label(
                label =>
                {
                    label.ControlStyle.CssClass = "Label";
                    label.Text = "Production Date to ";
                    label.ControlStyle.VerticalAlign = VerticalAlign.Top;   
                }).GetHtml() 
        </td>
        <td>
           @Html.DevExpress().DateEdit(
                set =>
                {
                    set.Name = "dateProdTo";
                    set.Properties.DisplayFormatString = "yyyy-MM-dd";
                    set.Properties.EditFormatString = "yyyy-MM-dd";
                }).GetHtml() 
        </td>
        <td style="width:100px;"></td>
        <td>
           
        </td>
        <td>
             
        </td>
        <td style="width:100px;"></td>
        <td>
            
        </td>
        <td>
            
        </td>
    </tr>
    <tr style="height:10px;"></tr>
    <tr>
        <td style="float:left;">
            @Html.DevExpress().Button(
                setting =>
                {
                    setting.Name = "btnDownload";
                    setting.Text = "Download";
                    //setting.Width = 120;
                    setting.UseSubmitBehavior = true;
                    setting.Style.Add("display", "inline-table");
                    setting.ClientSideEvents.Click = "OnDownloadButtonClick";
                }
            ).GetHtml() 
        </td>
        <td colspan = "9"></td>
        <td style="float:right;">
            @Html.DevExpress().Button(
                setting =>
                {
                    setting.Name = "btnRunComparison";
                    setting.Text = "Compare";
                    //setting.Width = 120;
                    setting.UseSubmitBehavior = true;
                    setting.Style.Add("display", "inline-table");
                    setting.ClientSideEvents.Click = "OnSearchButtonClick";
                }
            ).GetHtml() 
        </td>
    </tr>
</table>
